# Adblock Plus preferences
version=3
[Filter]
text=.imrworldwide.
hitCount=23
lastHit=1214070806125
[Filter]
text=/ad_*.gif
hitCount=2
lastHit=1214070803626
[Filter]
text=/adfshow?
hitCount=1
lastHit=1214070748082
[Filter]
text=http://pagead2.$~other,~object-subrequest
hitCount=2
lastHit=1234260178659

[Subscription]
url=~il~

[Subscription]
url=~wl~

[Subscription]
url=~fl~

[Subscription]
url=~eh~

[Subscription]
url=http://easylist.adblockplus.org/adblock_rick752.txt
title=EasyList
lastDownload=1234259992
downloadStatus=synchronize_ok
lastModified=Mon, 09 Feb 2009 22:07:27 GMT
expires=1234691992
requiredVersion=1.0.1

[Subscription filters]
!
!  Rick752's EASYLIST (global English ad blocking subscription)
!          -add the optional EasyPrivacy subscription to block tracking .
!         | Last Modified: 09Feb2009 | http://easylist.adblockplus.org  |
!Expires after 5 days
!
!  -AD BLOCKING RULES-
!
-adspace
&adspace=
=viewAdJs
&affiliate=$subdocument
&ClientType=*&AdID=
&google_adpage=$domain=~ign.com
&partner$subdocument,domain=~akinator.com
?adtype=
?affiliate
?getad=&$~other,~object-subrequest
?resizediv=*promo=
?showbanner=
_ad.aspx
_adbrite
_adfunction
_ads/$image
_ads.php?
_adspace
_advertisement*.gif
_banner_ad
_bannerid*random
_companionad.
_files/*htm|$subdocument,domain=~militaryreligiousfreedom.org
_skyscraper_
_videoad.$other,object-subrequest
adaffiliate
AdIFrame$match-case
admentor
ADTECH;cookie=
ads.sv.publicus.$script
adsfac.net
adwords.google.*imgad
affiliatebrand.
audienceprofiler.
aurora-*marketing.co
banner-ad
bannerad
BannerMangement
banners&id=
blog.tmcnet.*/overlib.js
brandcentral.
Click*Advertiser
clicktag=*/ad
content.search
adserving.cpxinteractive
cubics.com/
dbbsrv.com
dgmaustralia.
download-door.search.com/search
dynamicad.
earthlink*/promos
eas.blocket.
engine.awaps.net/
exitexplosion.*/exit.js
expedia_ad.
faireagle.com
favinfo.com/ad.
gamesbanner.net/
geocities.com/js_source/
google.com*/promo_
hera.hardocp.
imageshack*tagworld
interclick.
js.worthathousandwords.
js2.yimg.*_popup_
kanoodle
leftsidead.
link_ads
mediacorpsingapore
medrx.sensis.com.au/content/
nebuad.com
netspiderads
network.ninemsn.*/share/
nbjmp.com/
openbanner$match-case
page.grabclick.
phpadsnew$~other,~object-subrequest
popinads.
popunder$script
popup_ad.
precisionclick.
pro-market.
promopop
ptnrcontent
publicidad
quigo.com
rad.live.com/ADSAdClient
richmedia.*yimg.
rightsidead.
s.trigami.
space.com/*interstitial_space.js
sponslink
sponsor.gif
sponsorads
sponsoredlink$~stylesheet
sponsored_links
sponsors*banner
storefronts$~stylesheet
sys-con.com/common/$script
targetpoint.com
textlink-ads.$~image
themis.yahoo.
vs20060817.com/
worsethanfailure.*/Tizes/$object
www.cb.cl/*banner
www.ad.tomshardware.*=banner
xcelsiusadserver.
yceml.net
.1100i.com/
.188server.
.2mdn.net/
.360ads.
.43plc.com
.about.com/0/$subdocument
.accuserveadsystem.
.acronym.com/
.ad.tomshardware.com/$script,subdocument
.ad.twitchguru.
.ad-flow.
.ad20.net/
.ad4cash.
.adaction.
.adbard.net/ab
.adblade.com/
.adbrite.com/mb/
.adbureau.
.adbutler.
.adcentriconline.
.adchap.
.adecn.com/
.adengage.
.adf01.net/
.adfusion.
.adgardener.
.adgine.
.adgroups.
.adhese.
.adicate.
.adition.com/
.adinterax.
.adireland.
.adjuggler.
.admarketplace.
.adnet.biz
.adlink.net
.adnet.ru
.adocean.
.adoperator.
.adpark.
.adpinion.
.adsdk.com/
.adserver.*?
.adservinginternational.
.adsforindians.
.adshopping.
.adshuffle.
.adsmarket.
.adsonar.
.adspeed.
.adtext.
.adtmedia.
.adtology3.
.adtoma.com/
.adtrgt.
.adultadworld.
.adultfriendfinder.com/banners/
.adverserve.
.advertarium.
.adverticum.net/
.advertising.
.advertising-department.com*.php?
.advertlets.
.advertserve.
.adultadworld.
.adviva.
.adxpower.
.agentcenters.
.afcyhf.
.affiliate.
.affiliatefuel.
.affiliatefuture.
.affiliatesensor.
.affilimatch.
.aim4media.
.akamai.*sponsor
.alphagodaddy.
.anrdoezrs.
.arcadebanners.
.as5000.
.ase.cc/
.assoc-amazon.
.atdmt.com/
.atwola.
.auspipe.
.avads.co.uk/
.awin1.com
.awltovhc.
.axill.com/
.azads.com/
.azjmp.com/
.azoogleads.
.bannerbank.ru/
.bannerconnect.
.bannersmania.
.bbc.co.uk/*/vs.js
.begun.ru/
.belointeractive.
.bestofferdirect.
.bidvertiser.
.bimedia.net/video/$object
.blogads.com/
.bloggerads.
.bluestreak.
.bravenetmedianetwork.
.bravenet.*/rover/
.bridgetrack.
.btrll.com/*
.burstnet.
.c-on-text.
.c8.net.ua/
.casalemedia.
.cc-dt.com/
.centralmediaserver.$~image
.cgecwm.org/
.checkm8.
.checkmystats.
.chitika.
.ciao.co.uk/load_file.php?
.cjt1.net
.clash-media.
.claxonmedia.
.clickad.
.clickbooth
.clickexperts.
.clickintext.$~script
.clickthrucash.
.clixgalore.
.co.uk/ads.pl
.codeproject.*/ServeImg.
.cogsdigital.
.com/ads.pl
.com/sideads|
.com/topads|
.commission-junction.
.commissionmonster.
.connextra.
.contextuads.
.contextweb.
.cpaclicks
.cpays.com/
.cpmstar.
.cpuim.com/
.crashextads.
.crispads.
.crwdcntrl.net/cc.js
.decisionmark.
.decisionnews.
.deepmetrix.
.directorym.
.dl-rms.com/
.domainsponsor.
.doubleclick.net/adi/
.doubleclick.net/adj/
.doubleclick.net/pfadx/$domain=digitaltrends.com
.doubleclick.net/*;cue=pre;
.dpbolvw.
.dynw.com/banner
.ebayrtm.com/rtm?rtmcmd&a=json
.ebaystatic./adserver
.edge.ru4.
.egotastic.com/obp-
.emediate.
.etology.
.euroclick.
.exponential.
.eyereturn.
.eyewonder.
.fairfax.$~stylesheet
.falkag.
.fastclick.
.feedburner.com/~a/
.filefront.*/fnOverlay.js
.fimserve.
.firstadsolution.
.firstlightera.com/era/
.fixionmedia.
.fmpub.net/
.forrestersurveys.
.fluxads.
.flyordie.com/games/free/b/*--?p=
.friendlyduck.
.ftjcfx.
.funklicks.
.fwmrm.net/*.flv
.fwmrm.net/*.swf$object-subrequest,other
.g.akamai.*/ads.
.game-advertising-online.
.gamecetera.
.gamersbanner.
.geopromos.
.gestionpub.
.getprice.com.au/searchwidget.aspx?$subdocument
.gklmedia.
.go.com/*ads.js
.go.globaladsales.com/
.googleadservices.$~stylesheet
.grabmyads.
.gumgum.*/ggv2.js
.henwo.com/$script
.hit-now.
.hosticanaffiliate.
.httpool.
.hypemakers.
.hypervre.$script
.ibatom.*/syndication/
.ic-live.
.icdirect.
.idg.com.au/images/*_promo$image
.imagesatlantic.
.imedia.co.il/
.infinite-ads.
.imglt.com/
.impresionesweb.
.imrworldwide.
.indiads.
.industrybrains.
.inetinteractive.
.infocious.
.intellitxt.
.interpolls.
.ivwbox.
.jdoqocy.
.jumboaffiliates.
.jydesign.
.ketoo.com/
.klipmart.
.kontera.
.kqzyfj.
.leadacceptor.
.lduhtrp.
.lightningcast.$~other,~object-subrequest
.linkads.*?
.linkexchange.
.linkworth.
.litres.ru/static/banner/
.ltassrv.
.main.ebayrtm.com/rtm?RtmCmd&a=inline&$script
.maxserving.
.mb01.com/
.mbn.com.ua/
.mediagridwork.com/mx.js
.medialand.ru/
.mediaonenetwork.
.mediaplex.
.mediatarget.
.mediavantage.
.megaclick.com/
.mercuras.
.metaffiliation.
.microsoftaffiliates.*.aspx?
.mirago.com/
.miva.com/
.mochiads.com/srv/$other,object-subrequest
.mootermedia.
.msn.com/?adunitid
.myway.com/gca_iframe.
.neoseeker.com/*_pc.html
.net3media.
.netavenir.
.newanglemedia.com/clients/
.news.com.au/*-promo$image
.newsadstream.
.ngads.com/
.northmay.
.ng/*&affiliate=
.nwsource.*/adv.gif
.nyadmcncserve-
.obibanners.
.othersonline.com/partner/scripts/*?
.onenetworkdirect.
.openx.org/a*.php
.overture.
.oxado.com/
.pc-ads.com/
.perfb.com
.pgpartner.
.pheedo.
.php?bannerid
.php?adclass
.platinumadvertisement.
.playertraffic.
.pointroll.
.predictad.
.pricegrabber.$subdocument
.pricespy.co.nz/adds/
.primaryads.
.pro-advertising.
.probannerswap.
.profitpeelers.$script
.projectwonderful.
.proximic.com/js/widget.js
.pulse360.
.qksrv.net/
.qksz.net/
.questionmarket.
.questus.com/$script
.revresda.
.revsci.
.rmxads.
.rottentomatoes.*size=*x*&dechannel
.rovion.*?AffID=
.rwpads.
.scanscout.
.sevenload.com/*/endscreen.swf
.shareasale.
.shareresults.
.smartadserver.
.smarttargetting.
.snap.com/$script
.snopes.com/*/*ad$subdocument
.socialmedia.com/
.sonnerie.
.space.com/promo/
.sparkstudios.
.specificclick.
.specificmedia.
.speedsuccess.net/
.sponsorpalace.
.spotplex.*widget
.srtk.net/
.sta-ads.
.survey-poll.
.swf?clickTag=
.tacoda.
.targetnet.
.thebigchair.com.au/egnonline/
.tiser.com
.tkqlhce.
.total-media.net/
.tqlkg.com
.tradedoubler.
.trafficmasterz.
.trafic.
.tremormedia.*/AdManager
.tribalfusion.
.twinplan.com/AF_
.typepad.com/sponsors/
.tyroo.com
.uimserv.net/
.unicast.
.universalhub.com/bban/
.usercash.com/
.utarget.
.valuead.
.valueclick.
.vibrantmedia.
.videoegg.com/*/init.js?
.videosift.com/bnr.php?
.visitorglobe.*record
.vpico.com/
.webads.co.nz
.webmasterplan.
.widgetbucks.
.worlddatinghere.
.xchangebanners.
.y.megaclick.
.yimg.com/a/1-$~stylesheet
.yimg.com/adv/$image
.yimg.com/*/fairfax/$image
.ytimg.com/yt/swf/ad-*.swf
.zanox.com/
.zangocash.*/detectenvironment
.zeads.com/
.zedo.com/
.zoomdirect.com.au/
/63.225.61.
/64.73.24.44
/207.67.9.41/*
/213.239.222.7/ad/*
/217.15.94.117
/468x60/*$script
/.adserv/*
/a.clearlightdigital.
/a.collective-media.net/*
/a.kerg.net/*
/a.lakequincy.
/ab.vcmedia.
/abmw.aspx
/ad.doubleclick.net/ad/*
/ad/code$script
/ad/view/*
/ad.asp?
/ad.aspx?
/ad2.aspx?
/ad.php?
/ad/frame
/ad/header_
/ad/mercury$object
/ad/*promo
/ad/serve
/ad/sponsors/*
/ad/textlinks/*
/ad_*.gif
/ad_$subdocument
/ad_functions
/ad_insert.
/ad_manager.js
/ad_refresher.
/ad_wrapper
/ad-frame.
/ad2games.
/adbanner
/adbrite$subdocument
/adbrite.
/adclick
/adcode.js
/adconfig/*
/adconfig.xml?$image
/adcontent.$~other,~object-subrequest
/adcycle/*
/addyn|*|ADTECH;
/adengage_
/adf.cgi?
/adfetch?
/adframe.
/adframe_
/adfshow?
/adgraphics/*
/adheader
/adhoc/js/swfobject.js
/adiframe/*
/AdIFrame.
/adimages/*
/adfunction
/adimage.
/adinsert.
/adjs.php?
/adjsmp.php?
/adlabel
/adlinks.js
/adman/www/*
/admanagement/*
/admanager$script
/admatch-syndication.
/admedia.
/adn.fusionads.
/adnetwork.$domain=~facebook.com
/adpage.
/adpeeps/*
/adpeeps.php
/Adplayer/*
/adproducts/*
/adproxy/*
/adRelated.
/adrevolver/*
/adroot/*
/adrot.js
/adserver/*
/adsreporting/*
/ads/*$~stylesheet
/ads.htm
/ads.php?
/ads_iframe.
/ads_reporting/*
/ads_v2.js
/ads_yahoo.
/ads*.php$subdocument
/Ads-Leader
/Ads-Rec
/Ads-Sky
/ads2.php?$third-party
/ads2/*
/ADSAdClient31.dll?GetAd?PG=M$other,object-subrequest
/adscript
/adsense_$script
/adsense.$domain=~zshare.net
/adserv*/delivery/*
/Adserver?
/adServer.*?
/adsfolder/*
/adshow?
/AdsIframe/*
/adsimage/*
/AdsInclude.js
/AdsManager/*
/adsmanagement/*?
/adspace$subdocument
/adspro/*
/adsonar.
/adSwap.js
/adsyndication.
/adtags/*
/ADTECH;
/adtext.
/adtext_
/adtraff.
/adtype.php?
/advert_
/advert/ms
/adverti$image,script,object
/advertising/*$subdocument
/advertpro/*
/adverts_
/adverts/*
/adview.
/AdWorks/*
/adwrapper/*
/AdWrapperIframe.
/adxx.php?
/adx/fbnvideo/*
/adx/fncvideo/*
/affads/*
/affiliate_$image
/affiliate*/ad/*
/AffiliateBanners/*
/affiliates.babylon.
/AffiliateWiz/*
/afr.php?
/ah.pricegrabber.com/cb_table.php
/aj.600z.
/ajrotator/*
/ajs.php?
/anchor.captainad.
/annonser/*
/api.aggregateknowledge.
/au.video.yahoo.com/ads?
/autoPromo
/banimpress.
/banman.asp?$subdocument
/banman/*$subdocument,script
/banman.isoftmarketing.
/banmanpro/*&ad
/banner*ClickTag=
/banner/Ad
/banner_db.php?
/banner_ads.
/Banner_Management/*
/banner.php?*http
/banner_file.php?
/bannermanager/*
/bannermedia/*
/banners?*&
/banners/*$script,object,third-party
/banners/banners.jsp?
/banners.adultfriendfinder
/banners.empoweredcomms.
/banners/*.gif$third-party
/BannerServer/*
/bannerview.*?
/bannery/*?banner=
/bbccom.js?
/bbc.com/script/1/config.js
/bin-layer.
/blogad_
/blogads
/bmp/banman.asp?
/bnrsrv.*?
/boylesportsreklame.*?
/bs.yandex.ru
/c.adroll.
/cas.clickability.com/*
/clickserv
/cm8adam
/cm8space_call$script
/cms/Profile_Display/*
/cnnSLads.js
/cnwk.*widgets.js
/commercials/splash
/content.4chan.org/tmp/*
/content.yieldmanager.$domain=~imageshack.us
/ContextAd.
/csDynamic$match-case
/CTAMlive160x160.
/ctxtlink/*
/d.m3.net/*
/d1.openx.org/*&block=
/da.feedsportal.com/r/*
/data.resultlinks.
/de*.myspace.$subdocument
/delivery.3rdads.
/descPopup.js
/destacados/*$subdocument
/direct_ads.
/directads.
/dontblockthis/*
/DisplayAds$match-case
/DNSads.html?
/dsg/bnn/*
/DynamicAd?
/DynamicCSAd?
/DynamicVideoAd?*&$domain=~espn.go.com
/dynBanner/flash/*
/e.yieldmanager.net/script.js
/eBayISAPI.dll?EKServer&
/ecustomeropinions.com/popup/*
/ekmas.com
/ERALinks/*$subdocument
/export_feeds.php?*&banner
/external/ad.js
/eyoob.com/elayer/*
/fairadsnetwork.
/flashAds.
/flashbanner/*$match-case
/flipmedia
/forms.aweber.
/freetrafficbar.
/fuseads/*
/gamecast/ads
/gamersad.
/gampad/google_service.js|
/get.lingospot.
/getad.php|
/getad.php?
/get_ad.php?
/getbanner.cfm?$subdocument
/google_ads/*
/google-adsense$subdocument
/googleAd.js
/googleframe.
/hits.europuls.
/hits4pay.
/hotjobs_module.js
/houseads/*
/html.ng/*$subdocument
/httpads/*
/iframe_ad.
/iframe-ads/*
/iframead.
/iframed_*sessionid=
/images/ad/*
/images/bnnrs/*
/images/promo/player
/img.shopping.com/sc/pac/shopwidget_
/index_files/*.htm|
/IndianRailways/*$match-case
/intext.js
/invideoad.
/itunesaffiliate
/job_ticker.
/js.*.yahoo.net/iframe.php?
/js/interstitial_space.js
/js/ysc_csc_
/js.ng/site=
/kermit.macnn.
/kestrel.ospreymedialp.
/l.yimg.com/a/a/1-/flash/promotions/*/0*
/l.yimg.com/a/a/1-/java/promotions/*.swf
/launch/testdrive.gif
/layer-ad.org/layerad-
/layer-ads.
/layerads_
/LinkExchange/*
/linkreplacer.js
/linkshare/*
/listings.*/iFrame/Dir
/logos/adLogo
/lw/ysc_csc_$script
/MarbachAdverts.
/marketing*partner$image
/mac-ad?
/magic-ads/*
/media.funpic.*/layer.
/mediamgr.ugo.
/medrx.sensis.com.au/*
/miva_ads.
/MNetOrfad.js
/mod_ad/*
/mtvmusic_ads_reporting.js
/nascar/*/defector.js
/nascar/*/promos/*$script,object
/network.sportsyndicator.
/network.triadmedianetwork.
/oas_logic.
/oasc03.$other,object-subrequest
/oasisi.php?
/oasisi-*.php?
/obeus.com/initframe/*
/openads/*?
/openads2/*
/openx/www/*
/outsidebanners/*
/overture/*$subdocument
/overture_
/ox.bit-tech.net/delivery/*
/pagead/*&videoad_start_delay=1
/pagead/imgad?
/pageear/*
/pageear.js
/pagepeel$script
/partner*rotate
/partner.gonamic.de/Affiliate/*
/partner.sbaffiliates.
/partner.video.syndication.msn.com/*$~other,~object-subrequest
/partners/*$third-party,script
/partnership/*affiliate
/peel.js|
/peelad/*$script
/perfads.js?
/performancingads/*$image
/pfadx/*.mtvi/video;
/pfadx/comedycentral.
/phpads/*
/phpads2/*
/phpadserver/*
/pilot_ad.
/play/ad/*$other,object-subrequest
/player/ad.htm
.plsthx.com/newaff/
/podimages/*$match-case
/popupjs.
/processing/impressions.asp?
/promos/*banner.gif
/promos.fling.
/printads/*
/psclicks.asp?
/public/ad?
/public.zangocash.
/publisher.shopzilla.$subdocument
/r.mail.ru$object
/rad.*?GetSAd=
/RequestAdvertisement.
/resources.infolinks.
/rhs_promo_
/rok.com.com/*
/rotateAds.
/rotating_banner
/rotating.php$subdocument
/rotation/*.php?
/rover.ebay.*&campid=
/rtq.careerbuilder.
/s3.buysellads.
/s7121.vsservers.
/scripts.snowball.com/clinkscontent/*
/search.spotxchange.com/*$domain=~supernovatube.com
/shared/promos/*
/show.asp?*_sky$subdocument
/show_ad_
/show_afs_ads.js
/show_deals.js
/show_i.php?
/showad.$subdocument
/showads.
/showbanner.php?
/ShowFlashAd.
/skyad.php
/slideInAd.js
/small_ad.
/socialads.js
/softsale/*$subdocument
/Splash/Page_Header/*
/spinbox.freedom.
/sponsImages/*
/sponsorad.
/sponsored$subdocument
/sponsored.gif
/squaread.
/static.zangocash.
/support.biemedia.
/surveyCookie.js
/svgn.com/*
/testingad.
/textad?
/textAd.js
/tii_ads.js
/tikilink?
/tizes/a.aspx?
/trusearch.net/affblock/*
/ttz_ad.js
/unicast.ign.com/assets/*
/upsellitJS2.jsp?
/userbanners/*
/valueclick.
/vendshow/*
/video.ap.org/*/ad_js.
/videoad.$match-case
/videoads.$match-case
/videoads/*$match-case
/vindicoasset.*/INSTREAMAD/*
/visit.homepagle.
/w1.buysub.$~image
/webadImg/*
/webads_
/whiteglove.jsp?
/widget.blogrush.com/show.js
/ws.amazon.*/widgets/q?
/www/delivery/*&domain=~video.belga.be
/ygames_e/embed/src/embedPlayer.js
/ysmads.html
//wrapper.3dgamers.
http://171.66.124.80/
http://196.41.0.207/
http://72.32.71.244
http://a.ads.
http://ad*.emidiate.
http://abm.hothardware.
http://ad-uk.
http://ad.$~object-subrequest,~other
http://ad0.
http://ad1.
http://ad2.
http://adbureau.
http://adclient
http://adcreative.
http://adfarm.
http://adimg.
http://adimages.
http://adinterax.
http://adnet.
http://adonline.
http://adq.
http://adremote.
http://ads.
http://ads1.
http://ads2.
http://ads3.
http://ads4.
http://ads5.
http://adsatt.
http://adsearch.
http://adserv
http://adsnew.
http://adsremote.
http://adstream.*.cgi
http://adsvr.
http://adsys.
http://adt.
http://adtags.
http://adtech.
http://adtology
http://adv.
http://advert.
http://adverts.
http://advision.*/getad
http://adworks.
http://adx.
http://affiliates.*.aspx?
http://afimages.
http://almobty.com/
http://altfarm.
http://avpa.
http://banner.
http://banners*&Random=
http://banners.*http
http://biz28.
|http://body.imho.ru/
http://bwp.$subdocument
http://cbanners.
http://cdn.nvero.
http://circads.
http://common.*/slider.js
http://dclk.*.ng/
http://feeds.*/~a/
http://fdads.sv.
http://ffxcam.
http://getad.
http://images.*/banners/
http://jazad.
http://lads.*-gutter-
http://mads.
http://marketing.*http
http://ng3.ads.
http://oas-central.
http://pagead2.$~other,~object-subrequest
http://promo2.
http://rcm*.amazon.
http://reklama.
http://richmedia2.
http://rss.*/~a/
http://servedbyadbutler.
http://smartad.
http://stocker.bonnint.
http://synad
http://ttsrc.aroq.
http://video.flashtalking.
http://wrapper.*/a?
http://*/partners.$subdocument
!
! -MALICIOUS SITE BLOCKING RULES-
!
http://www.*.ru/script.js
http://*.cn/*/w.js
.tracking101.
/0scanner.com/*
0scanner.com#body
/allinone-scanner.com/*
/best-anti-virus-scan.com/*
/defence-live-scan.com/*
/your-windows-scanner.
your-windows-scanner.com#body
/online-antivirus.net/*
online-antivirus.net#body
/online-scan.net/*
online-scan.net#body
/securityproscan.com/*
securityproscan.com#body
/premium-pc-scan.com/*
/powerfullantivirusscan.com/*
/defense-live-scan.com/*
/protectionfastscanner.com/*
.spyprotectorpro.com/
.sys-scanner.org/
.adwarefeed.
clickfraudmanager.com/
!
! -WHITELISTING RULES-
!
@@_ecw_WATCH.jpg
@@.1800flowers.com/*/banners/
@@/ad.gogopin.com/*
@@.adap.tv/*vreel$other,object-subrequest
@@/abc.vad.go.com/*.flv
@@.adbrite.gif|
@@/ad.doubleclick.net/pfadx/umg.int.interscope.videopremi;
@@/ads.adultswim.com/js.ng/site=toonswim&toonswim_$script
@@/adj/www.theglobeandmail.com/video
@@/admatch-syndication.mochila.com/viewer/*?$script
@@/ads.hulu.com*.flv
@@ads.ign.com/fod/*.html
@@ads.ign.com/*masthead
@@/ads.imeem.com/*$other,object-subrequest
@@/ads/video/*.flv$other,object-subrequest
@@/ads1.msn.com/ads/*.jpg$other,object-subrequest
@@/ads1.msn.com/library/*
@@.adserver.yahoo.com/a?*&p=mov&l=LREC&bg=ffffff&no_expandable=1
@@/adserver.yahoo.com/a*LREC$script
@@.adserver.yahoo.com/*=HEAD&
@@.accountonline.com/cards/svc/js/*.js
@@.amarillas.cl*/Adverti
@@.answers.com/main/*?*/ads/$subdocument
@@/assets.heavy.com/ads/*_int$object-subrequest,other
@@/autoplayer/*$object
@@bannerad$domain=rai.tv
@@.battletech-mercenaries.com/banners/
@@.bbc.co.uk/*/banners/*logo
@@.belointeractive.com/*/ads/*@*?|$script
@@.bnet.com/advertising/images/
@@.careerjet.*/partners/jssearchbox
@@.cbc.ca/*/promos/
@@.cbsnews.com/*video;
@@cdn.fastclick.net/fastclick.net/video/
@@/cnn_adspaces.js|
@@.com/Ads/*/faith_v2.swf$object-subrequest,other
@@cosmos.bcst.yahoo.com/scp_v3/detectomatic/
@@.crutchfield.com*/banners/
@@despair.com/banners/
@@.doubleclick.net/*.video/*?
@@/download.cnettv.com.edgesuite.net/*.flv|
@@/dyncdn.buzznet.com/catfiles/?f=dojo/*
@@/emoltv.emol.com/player.swf?
@@/espn360/banner?$subdocument
@@/flash.pcworld.com/video/pcw/ads/*.flv|
@@gcirm.gannettvideo.com/*Video$script
@@.gov/*
@@flyordie.com/*&affiliate
@@.forbes.com*/video
@@fox*.com*video$object
@@.fox.com/fod/$subdocument
@@.freeonlinegames.com/advertising/hosted_loader.swf?
@@.gametrailers.*player$image
@@/getPlaylist$script
@@.gtcc.edu/docs/*/banners/
@@.hulu.com/Default.aspx/*%2Fplayer$object-subrequest,other
@@images.neopets.com/items/ad_$image
@@/images.play.com/banners/*
@@.imeem.com/*/video_player.swf?$other,object-subrequest
@@int1.fp.sandpiper.net/$other,object-subrequest
@@judo.salon.com/$script
@@.js.yimg.com/combo?*/carousel_*/sponsored_links
@@js2.yimg.com/us.yimg.com/a/1-/java/promotions/js/ad_eo_1.1.js
@@.klicktel.de/fileadmin/scripts/
@@.lightningcast.com/*:general&$script,object
@@.liveuniversenetwork.com/zones.php?
@@/ll.static.abc.go.com/streaming/move/*
@@/mads.gemal.dk/*$~document
@@/media.scanscout.com/ads/*.swf$object-subrequest,other
@@/mediacenter/*.flv|
@@meevee.com/ads/adIframe.aspx?
@@microsoft.com/*/banners/$image
@@.mlb.com/shared/*/video/$other,object-subrequest
@@.mlb/homepage$other,object-subrequest
@@/move/stable/*
@@/mp3toys_files/*
@@.mywot.com*/scorecard/ar.atwola.com
@@.nbl.com.au/*/0*-image.
@@.newsarama.com/*/hbx.js
@@newsimg.bbc.co.uk/media/*promo
@@.newsweek.com/players/v2/*
@@nissanusa.com/
@@/NissanLiveSets_$script
@@/o.aolcdn.com/ads/adsWrapper.js|
@@/oascentral.feedroom.*economist&$script
@@/openad.tf1.fr/*/mediacenter/*
@@/pagead/s*video$script,object,subdocument
@@/podimages/*_tab.
@@.popsci.com/sites/all/modules/omniture/
@@/RealMedia/ads/adstream_mjx.ads/*?*type=video
@@/resources-p*.imeem.com/*
@@/reviews.cnet.com/Ads/common/adclient/*.swf
@@.rte.ie/ads/video/ads-config.js?$xmlhttprequest
@@.sears.com/data/
@@/service.tremormedia.com*/video@$subdocument
@@/smh.com.au/images/ads/*.jpg
@@/seavideo-ak.espn.go.com/ads/*.flv
@@.space.com/flashvideo/
@@.spike.com/*spike-functions.js?
@@/stats5.lightningcast.com/servlets/getElement?$object-subrequest,other
@@/static.ak.fbcdn.net/*/ads/*$script
@@.stream.aol.com$other,object-subrequest
@@.telstra.com.au/banners/*
@@Table_files/$subdocument
@@/TVads.ie/Ads/*
@@.usps.com/
@@vidavee.net*video$subdocument
@@/video.economist.com/AdFinder.jsp?$subdocument
@@/video.eurosport.
@@/video.nytimes.com/svc/ads/video/*
@@/video.on.nytimes.com/svc/ads/video/*
@@/video/shareplayer.swf?videoID=
@@.videogamer.*/videoad.xml?
@@/widget.slide.com/*/preroll.swf
@@/wwe.shows/ecw_ecwreplay;
@@yahoo.com/a?*headr
@@http://*.abc.go.com/fep/player?src=
@@http://ads.biggerboat.com/$script
@@http://ads1.msn.com*=video$object
@@http://*.aol.com/*/video/
@@http://*.cbs.com/video/video.php?
@@|http://gasprices.mapquest.com/
@@|http://*.kidswb.com/video
@@http://mads.c$object-subrequest,other
@@http://media*video*.flv|
@@http://media.*.flv|
@@http://*.mlb.com/media/player/
@@|http://oascentral.discovery.com/RealMedia/ads/adstream_mjx.ads/dsc.discovery.com/
@@http://video*.flv
@@http://*videodetective.com/
@@|http://*.wikimedia.org/wikipedia/
@@|http://www.people.com/people/*/photos
!
! -ELEMENT HIDING RULES- (formerly the EasyElement)
!
##body > div+ div#outerslice
##body > div + div#outerslice + div.topleader
##center > table\[height="90"]\[width="738"]\[style="margin-top: 5px;"]:first-child
#*(class$=_ad)
#*(class*=_advert_)
#*(id*=_advertisement)
#*(id*=_spons_)
#table(id$=-ads)
#div(class=ad)
#*(id^=ad)(id$=300x250)
#*(class^=ad)(class*=300x250)
#*(class^=ad)(class*=350x250)
#*(id^=ad)(id*=728x90)
#*(class^=ad)(class*=728x90)
#*(id^=ad)(id$=banner)
#*(class^=ad)(class*=eaderboard)
#*(id^=ad)(id*=kyscraper)
#*(class^=ad-)(class*=kyscraper)
#*(id*=ad300x250)
#*(class*=ad300x250)
#*(id*=Ad300x250)
#*(class*=Ad300x250)
#*(ad-island)
#div(id^=ad-)(class=md)
#*(id=ad-holder)
#*(id^=ad-leader)
#*(id^=ad-splash)
#*(ad-text)
#*(class=ad-unit)
#*(class=ad_banner)
#div(id^=ad_)(id*=728)
#*(class^=ad_300)(class*=250)
#*(ad_Banner)
#*(ad_bar)
#*(ad_bg)
#*(class^=ad_block)
#*(id^=ad_center)
#a(href*=/adclick.php?bannerid=)
#*(ad_container)
#div(id=ad_content)
#*(id^=ad_footer)
#*(id=ad_iframe)
#*(id^=ad_leader)
#*(id^=ad_rectangle)
#*(id=ad_right)
#*(class=^ad_side)
#*(ad_sponsor)
#*(id^=ad_tile)
#*(class^=ad_unit)
#div(class^=ad_wrapper)
#div(id=ad1)
#*(class^=ad120x)
#div(id=ad2)
#*(adarea)
#*(AdBanner)
#*(class^=adbanner)
#*(class^=adBanner)
#*(id^=adBanner)
#*(id^=AdBanner_)
#*(adBar)
#div(id$=Adbar)
#*(id^=adBoard)
#*(class^=adbottom)
#*(adBox)
#*(adbox)
#*(AdCol)
#*(class^=adcolumn)
#td(id=AdContainer)
#*(addiv)
#*(id^=addiv-)
#*(class=^adhead)
#*(adHead)
#*(adheader)
#*(adHeadline)
#*(Ad2Header)
#*(adHolder)
#*(adIframe)
#*(id^=adLeader)
#*(adline)
#*(class^=adlink)
#*(id^=adlink)
#*(id*=_adlink)
#*(id^=adMarket)
#*(id=admid)
#*(id^=admiddle)
#*(adMini)
#*(admpu)
#*(adpad)
#*(ad-other)
#*(adOuter)
#*(AdPlaceHolder)
#*(id^=AdPlaceholder-)
#*(adrectangle)
#*(id^=adRight)
#*(class^=adRight)
#*(class^=AdRight)
#*(adRow)
#td(class=ads)
#*(class^=ads_)
#*(ads-footer)
#*(id^=ads.)
#*(ads_self)
#*(id^=ads-top)
#*(adsBar)
#*(adsBox)
#*(class^=adsbox)
#*(id*=AdsContainer)
#div(class^=adsense)
#div(id*=AdSenseDiv)
#div(class^=adSlug)
#*(id*=AdsMiddle)
#*(adspace)
#*(adSpace)
#*(id^=adspace)(id*=header)
#*(id^=adspot)
#*(id^=adSpot)
#*(class^=adSpot)
#*(adsquare)
#*(ads_right)
#*(adStrip)
#div(id^=adTag)
#*(class^=adText)
#*(class=adtext)
#*(id=adtext)
#*(class=adtitle)
#*(class^=ad top_)
#*(id=adtop)
#*(id^=AdTop)
#*(id^=advert)(id*=column)
#*(class^=advert-)
#*(class^=advertContainer)
#img(alt^=advertise)
#div(id^=advertisement)
#p(class^=advertisement)
#div(class^=advertisement)
#*(advertisingColumn)
#*(advertisment)
#*(id^=Advertorial)
#*(id^=advertRight)
#*(class^=adverts-)
#*(class^=advright)
#*(adwords)
#*(adwrapper)
#*(adxLeaderboard)
#*(articleAd)
#*(id$=ArticleAd)
#*(articleAds)
#*(class^=articleExtras)
#div(id$=_ask_ads)
#*(id^=banAd)
#*(banner-ad)
#*(class^=banner-advert)
#*(id*=banner)(id*=728x90)
#*(id*=banner)(id*=300x250)
#*(class*=banner_ad)
#*(class*=bannerAd)
#*(class*=BannerAd)
#*(id*=_bannerAd)
#*(id*=BannerAd)
#*(class*=bannerholder)
#*(id^=bigBanner)
#*(class*=BigAd)
#*(class=bigaddiv)
#*(billboard_ad)
#*(blog_ad)
#*(class*=blogAdvertisement)
#*(id^=bnrAd)
#div(id*=boombox)
#*(bottomAdvertise)
#*(class=box ad)
#*(box_ad)
#*(id^=boxad)
#*(boxyads)
#*(boxAd)
#*(id$=BoxAd)
#div(class*=careerone)
#*(id$=cellAd)
#*(channel_ad)
#*(columnad)
#*(companionAd)
#*(id*=consoleAd)
#*(id*=containerAd)
#*(id*=containerSqAd)
#*(id^=content_ads_)
#*(id=content-ads)
#*(contentad)
#*(id$=ContextualAds)
#*(dart_ad)
#*(divAdLeft)
#*(divAdRight)
#*(ds-mpu)
#*(class^=flash_advert)
#*(id*=FloaterAd)
#*(footer_ads)
#*(generic_ads)
#*(genericadtext)
#*(globalad)
#*(google-ads)
#*(id*=google_ad)
#*(name*=google_ads_)
#*(id*=GOOGLE_ADS)
#div(class^=google468)
#*(class^=googlead)
#*(name*=GoogleAd)
#*(id*=GoogleAd)
#*(google_add_container)
#*(id=googleAfcContainer)
#*(googleSkyWrapper)
##div#header + div.leader
#*(id^=headerAdvert)
#div(id^=headerad)
#*(id$=headerAd)
#*(header_ad)
#*(id$=header-ad)
#*(horizontalAd)
#*(inline-ad)
#*(inlinead)
#*(id=inner_ad)
#*(inpostad)
#div(id=interruptor)
#*(id=islandad)
#*(id^=islandAd)
#*(leaderad)
#*(class^=leaderboard-ad)
#*(div^=leftads)
#*(mainad)
#*(id=MainAds)
#div(class^=marketplace_)
#*(id^=mediumAdvert)
#*(menuads)
#*(microsoft_ad)
#*(id=misc-ad)
#*(class$=module ad)
#*(class=mpu)
#*(id=mpu)
#*(mpuAd)
#*(id*=MpuAd)
#*(mpu_holder)
#*(northad)
#*(id*=OasContainer)
#*(otherads)
#*(PanelAd)
#*(panelTextAd)
#*(id^=panoramaAd)
#*(partner_links)
#div(id^=promo300)
#*(id=promotext)
#div(quigo)
#*(class^=rail-ad)
#*(right-ad)
#*(id^=right_ad_)
#*(id^=rightad)
#*(class^=rightad)
#*(rightAdvert)
#*(rnav_ad)
#*(id^=rtAdvert)
#*(side-ad)
#*(id$=sidebar_ad)
#*(class^=skyscraper)
#div(id^=skyscraper)
#div(id*=skyscraper)(style*=width: 160px;)
#div(id=smallAd)
#*(small_banner)
#div(servedAd)
#*(side-ad-box)
#*(sidead)
#*(southad)
#*(spnsr)
#*(id*=sponLink)
#*(spons_links)
#*(id*=sponsered)
#*(id*=sponsor_ads)
#*(id*=sponsor_block)
#*(id^=sponsorads)
#*(sponsorBar)
#*(SponsorBg)
#*(id*=sponsored)
#div(class^=sponsored)
#p(class=sponsored)
#*(class^=Sponsored)
#*(class*=sponsored_links)
#*(class*=sponsored-links)
#*(class$=SponsoredGrid)
#*(id*=SponsoredList)
#*(id$=sponsors)
#*(class$=sponsors)
#*(sponsorbox)
#*(sponsorLinks)
#*(spot-ads)
#*(id=squareAd)
#*(storyad)
#*(id^=SWF_AD)
#*(id*=tableAds)
#*(textad)
#div(class^=textad)
#*(class$=TextAd)
#*(class^=text-ad-)
#*(id*=textads)
#*(textbanner)
#*(textlinkads)
#*(id=textlinkWrapper)
#*(top-ad)
#*(id$=top_ad)
#*(id$=TopAd)
#*(id=topad)
#*(id*=topAd)(id*=x90)
#*(topAdArea)
#*(topadblock)
#*(class=topadbox)
#*(id^=topAdContainer)
#*(topAdGroup)
#*(id^=topadvert)
#*(id=topadouter)
#*(topads)
#*(id^=towerad)
#*(upperad)
#*(vertical_ads)
#div(id^=WctlDartHtml)
#*(class^=wideAd)
#div(id^=wrapper_wnsz)
#*(class*=yahoo_cmss)
1001webgames.com,1001spill.no,1001spel.se#*(class^=advert)
1911encyclopedia.org#div(class^=google_)
2cpu.com##td\[width="155"]:last-child
2cpu.com#td(id=right-ad)
2cpu.com#iframe(src*=2cpu/)(src*=side)
43things.com#div(ads)
about.com#div(id^=adL)
about.com#div(adB)
about.com#div(id=s3)
actiontrip.com#div(id=banner300)
allmusic.com,fark.com,hotlinkfiles.com,informit.com,infoweek.ca,knoxnews.com,pcmag.com,swamppolitics.com,tech-recipes.com,theglobeandmail.com,tucsoncitizen.com,vnunet.com,xml.com#*(leaderboard)
allmusic.com#div(id^=ad)
altavista.com#div(spons)
anandtech.com##div.adcontainer+div.HeaderSurround
anandtech.com#div(boxfooter)
anandtech.com#div(topmarq)
anonymouse.org#div(mouselayer)
ansearch.com,ansearch.com.au,ansearch.co.uk#*(sponsor)
answerology.com#table(class=leaderboard)
answers.com#div(class=leaderBoardDiv)
answers.com#*(class=msnadbox)
aol.com#div(rA)
aol.com#div(admodule)
aol.com#div(id=outerTwrAd)
aol.com#div(id=ad)
aol.com#div(id=dmn_results)
aol.com#div(rgtAd)
aol.com#*(class$=_ad)
appleinsider.com#td(width=180)
appleinsider.com#td(width=150)(valign=top)
appleinsider.com#table(aadbox)
archiv.to#div(style*=top: 13px; left: 10px; height: 500px;)
arstechnica.com#div(class^=Ad)
arstechnica.com#div(id=Banner)
artofproblemsolving.com#div(class=aopsadvert)
ask.com#div(class$=_ad)
ask.com#div(class=spl_shd_plus)
askville.amazon.com#div(class^=ad_)
asylum.com#*(class*=Banner)
atom.com#div(id^=iframe_container)
au.news.yahoo.com#div(class=rec)
au.news.yahoo.com#div(id=mrec)
au.movies.yahoo.com,au.blogs.yahoo.com#table(class$=mv-wraptable)(width=750)(height=112)
au.yahoo.com#div(id*=-ad-)
au.yahoo.com#div(id*=-advertorial-)
au.yahoo.com#div(class$=-commpartners)
au.yahoo.com#div(id^=partner-)
au.yahoo.com#div(class*=-promo-)
audioreview.com#div(id=_ctl10_HotDeals)
autotrader.com#*(class$=_advertisement)
babble.com.au#div(id=medium-rectangle)
babble.com.au#div(id=leaderboard-top)
basketball.com##td\[width="530"] + td\[width="120"]
bbc.co.uk#div(id^=bbccom_)
bit-tech.net##div\[style*="width: 925px; height: 115px"]
bizrate.com#div(banner_top)
bjorn3d.com#div(class*=_bigad_)
blackberryforums.com#td(width=160)(align=left)
bloggingstocks.com#div(id=topleader)
blogherald.com#div(id=ads)
boatertalk.com#*(adbar)
books.google.com#div(id=rhswrapper)
breakingviews.com#div(id=floatit)
bubblebox.com#div(class=wide ondertop)
bubblebox.com#A(class=img_link)
buddytv.com#div(class*=_ad)
businessweek.com#div(AllAds)
buy.ebay.com.au#div(id=rtm_div_309)
buy.ebay.com.au#div(id=rtm_div_310)
buzznet.com#div(id=topSection)
buzznet.com#*(ad)
buzznet.com#div(id^=bannerslot_)
calgarysun.com#div(subbanner)
canmag.com#div(popinbox)
canmag.com#td(style*=advertborder)
canmag.com#div(sidebar-straight)
capitalnews9.com,news10now.com,news14.com#div(style$=height: 90px; width: 22px;)
capitalnews9.com,news10now.com,news14.com#div(style^=width: 160px; float: right;)
cbsnews.com#div(class*=SponsoredResults)
thecelebritycafe.com#td(height=250)(bgcolor=#ffffff)(colspan=3)
thecelebritycafe.com#table(width=135)(height=240)
cardomain.com#div(class=ad community)
chaos-laboratory.com#table(width=450)(height=380)
chron.com#div(class$=TopAd)
chron.com#td(class=noPrint)(width=300)
comedycentral.com#div(id^=ad_)
comics.com#*(class^=Ad_)
computerworld.com#table(height=290)(bordercolor=#bbbbbb)
computerworld.com#div(class=imu module)
cnet.com#div(asl_margin)
cnet.com#div(rb_pft_ad)
cnet.com,download.com,news.com#div(rb_pro2_div)
cnet.com,download.com,news.com#div(id=topMPU)
cnet.com#div(class=ads)
cnet.com#*(adpremier)
cnet.com#div(id$=_ad_ss)
cnet.com#div(class^=dh_vend)
cnet.com#div(class*=_prem_shell)
cnet.com#div(id=sidedoor)
cnet.com#div(id=sp-box)
cnet.com#div(id^=splinks)
cnettv.com#div(logoBoxParent)
cnn.com#div(class$=AdBox)
cnn.com#table(id^=cnn)(id$=ad)
cnn.com#div(class=cnnStoryElementBox)
cnn.com##div.cnnPad9Top > div#cnn_cb336
consumerist.com#div(class*=ad-pad)
computerandvideogames.com#div(class=ads_mpu)
computerworld.com#div(class*=ad-space)
computerworld.com#div(class=subcolumncomponent)
computerworlduk.com#div(id=topBanner)
crn.com#div(adcolumnwrapper)
crunchgear.com,,mobilecrunch.com,techcrunch.com,techcrunchit.com#ul(class=sponsor_units)
crunchyroll.com#div(id*=_adbox_)
custompc.co.uk#div(class=mpuBox)
dailymail.co.uk#div(id^=mpu_)
dallasnews.com#div(secondarycontainer)
databasejournal.com#table(width=125)(align=right)(cellspacing=3)
timeanddate.com#fieldset(style=float: right; width: 180px;)
dataopedia.com#div(class=container_banner)
delicious.com#div(id=spns)
detnews.com#p(adAlert)
deviantart.com#div(id^=ad-)
deviantart.com#div(class^=ad-)
deviantart.com#div(id^=adso-)
deviantart.com#div(class^=sleekadbubble)
devshed.com#div(id=resultright)
devx.com#table(style*=width: 444px)
digg.com#div(class*=_ad)
digitalspy.co.uk##div.box300 + table\[height="250"]\[width="300"]
digitalspy.co.uk#table(style=width: 300px; height: 250px;)
digitalspy.co.uk##div\[\;]
dir.yahoo.com#td(width=215)
dir.yahoo.com#div(ads)
discovery.com#embed(id=splashFO)
discovery.com#div(id=tophatAd)
disney.go.com#div(id=BANNERDIV)
domaintools.com#*(g-keywords)
domaintools.com#div(bannerContainer)
download.com#div(id^=launchpad-)
download.com#div(class$=-ad)
download.com#div(id=contentAux)
downloadsquad.com#*(topleader)
drugs.com#div(id=topbanner)
ebaumsworld.com#div(id=eacs-sidebar)
ebaumsworld.com#iframe(id=mediumrect)(width=300)
ebay.co.uk#div(id=rtm_html_274)
ecommercetimes.com#div(class*=slink)
economist.com#*(id*=banner)
economist.com#div(class*=banner)
edmunds.com#table(class*=spotlightArea)
eetimes.com##div\[style="border: 1px solid rgb(204, 0, 0); padding: 0px;"]
eetimes.com#table(width=131)(bgcolor=#ffffff)
elitistjerks.com#div(easylist)
elitistjerks.com#div(class^=dc)
esquire.com#*(class$=_ad)
esquire.com#*(id=AD_)
esquire.com#*(id$=_ads)
embedded.com##table\[width="975"]:first-child
embedded.com#div(id=cc_container)(style=width: 336px;)
emedicinehealth.com#div(id^=AD_Top)
empireonline.com#td(width$=0)(bgcolor=#000000)
espn.go.com#div(id=AdContainer)
eweek.com#div(id^=hp_ad_)
eweek.com#table(module_bg)
eweek.com#table(width^=4)(height^=2)(id=Table_01)
eweek.com#div(id=topBannerContainer)
excite.com#tr(mexContentBdr)
facebook.com#div(class*=_ad_)
facebook.com#*(adcolumn)
facebook.com#div(class$=_item sponsor)
facebook.com#div(id$=_sponsor)
fanpop.com#div(style^=width: 300px; height: 250px; background-color:)
fark.com#td(tbcj)
fark.com#div(rightAd)
fark.com#div(topAd)
fark.com#div(rightSideRightMenubar)
firstcoastnews.com#*(gtv_caption)
firstcoastnews.com#span(gtv_source)
flickr.com#td(AdColumn)
flickr.com#div(id=AdBlock)
flickr.com#div(id=ad-block)
foodnetwork.com#div(id=gutter_area)
forbes.com#*(fifthN)
forbes.com#span(smallgreytxt)
forbes.com#div(id=dynamicAdWinDiv)
forestryforum.com#td(width=145)
forums.audioreview.com#td(bgcolor=#ffffff)
forums.gametrailers.com##td\[bgcolor="#a5abb9"]:first-child > div\[align="center"]:first-child
forums.motortrend.com#div(id$=_ncLinksYMMColumn)
forums.mozillazine.org#*(class*=gas)
forums.scifi.com#table(bgcolor=#3a3163)
forums.worldofwarcraft.com,forums.wow-europe.com,forums.battle.net##td\[width="130"]:last-child
fox.com#td(colspan=6)
fox.com#div(id$=Ad)
fox.com#div(class*=-module-)(class$=ad)
foxnews.com#div(class=root)(id=feat)
foxnews.com#div(hide1)
foxnews.com#div(id*=PromoBox)
foxnews.com#div(id^=sponsor_)
foxnews.com#div(bannertwins)
foxnews.com#div(id=corrSpon)
foxnews.com#*(marketplace)
foxnews.com#div(class=ads)
foxsports.com#div(id^=ad300x250)
foxsports.com#table(class=big7)(height=41)
foxsports.com#table(width=294)(height=400)(bgcolor=#fffff0)
foxsports.com#div(class=dMSNME_1)
foxsports.com##*.hdrContainer > table\[width="980"]
foxsports.com##table\[width="770"]:first-child
foxsports.com##*#commentsDiv > *:first-child + div\[style="height: 330px; position: relative;"]
freeservers.com#div(id*=aws)
freeworldgroup.com#iframe(src*=banner)
fudzilla.com#div(id=showcase)
g4tv.com#div(class=mid_ad)
gadgetzone.com.au#td(style=width: 300px;)
gadgetzone.com.au#div(id=HeroAd)
gadgetzone.com.au#div(id=Leaderboard-placeholder)
games.yahoo.com#div(id^=ad-)
gamespot.com#div(class=cb pb10)
gamespot.com#div(id=feature_banner)
gametrailers.com#img(height=98)(width=200)(src=/images/spacer.gif)
gamevee.com#div(style*=width: 728px; height: 100px;)
gamevee.com#div(style*=width: 300px; height: 270px;)
geocities.yahoo.com#table(height=90)(bgcolor=#ffffff)(width=750)
gethuman.com#td(width=158)(bgcolor=#00468c)
getprice.com.au#*(id*=AdAware)
gettherhythm.com,actionext.com#img(width=336)(height=280)
defamer.com.au,gizmodo.com.au,kotaku.com.au,lifehacker.com.au#div(class^=medium_rectangle_container)
gpsreview.net#tr(id=lead)
gpsreview.net#div(style$=width: 450px; height: 450px;)
golivewire.com##div\[style*="height: 292px;"]\[style*="/stickynote"]
golivewire.com#img(width=132)(height=83)
goodgearguide.com.au#div(class^=marketplace_)
google.com,google.ca,google.co.uk#div(ads)
google.com,google.ca,google.co.uk,google.com.ar,google.com.au,google.com.es,google.be,google.nl#div(id^=tpa)
google.com#div(spl)
google.com,google.ca,google.co.uk,google.com.ar,google.com.es,google.com.au,google.be,google.nl#table(id=adt)
google.com#table(class=lads)
google.com,google.ca,google.co.uk,google.com.au,google.co.il,google.se#div(id=tads)
google.com##table\[style="border: 1px solid rgb(0, 102, 102);"]
google.com,google.com.au,google.co.uk,google.ca,google.se#table(id=mbEnd)(width=30%)
google.com#table(class=ra)(align=right)(width=30%)
google.com##div\[style="font-size: small; background-color: rgb(255, 249, 221);"]
google.com#div(id^=tba)
google.com#div(class^=ads-)
googletutor.com##div\[style="width: 125px; text-align: center;"]:last-child
guardian.co.uk#div(spacedesc_mpu_div)
guidelive.com#td(id^=biright)
hardocp.com#div(class^=thead)
health.discovery.com#embed(id=maincontentFO)
health.yahoo.com#div(id=yh-ysm)
health.yahoo.com#div(yh-ovt2a)
health.yahoo.com#div(class$=ysmcm)
helpwithwindows.com#div(id=desc)
helpwithwindows.com#span(id=ad)
hexus.net#div(id=cColAd)
highdefdigest.com#div(id$=_ad)
hotmail.com#td(width=300)(style^=padding-top)
huffingtonpost.com#div(class^=ad_block)
hummy.org.uk##div#userlinksguest + p\[align="center"]
hvac-talk.com#td(style=padding-left: 10px;)
hwt.dk#div(class*=-banner)
icalshare.com#div(style*=adsense)
icerocket.com#table(advertising)
ign.com#div(class=medRec)
ign.com#div(id$=_ad)
ign.com#div(id=LB_Row)
idg.com.au#div(class^=marketplace_)
idg.com.au#div(class*=tjobbox)
idg.com.au#div(id=c1_jsbox)
idg.com.au#div(class^=careerone)
idg.com.au#div(class=black_box)
idg.com.au#div(id=ebay_search_box)
idg.com.au#img(src*=/C1_)
images.google.com##div#ImgCont > table\[width="100%"]:first-child
imageshack.us##table\[class="table_decoration"]\[width="760"]\[bordercolor="#cccccc"]>tbody>tr>td:first-child
imageshack.us#div(id=doneaddiv)
imdb.com#div(id$=adrhs)
imdb.com#div(class$=-ad-container)
imdb.com#div(id^=swf_)(style*=position: absolute;)
imdb.com#div(id^=swf_)(align=right)
imdb.com#*(id=^swf_)(id*=_728x90)
imdb.com#div(id^=swf_rectangle)
imdb.com##div.aux-content-widget-3\[style="padding-top: 6px;"] + div.aux-content-widget-3
imdb.com##layer div\[id$="supertab"]
imdb.com##body >div#wrapper > div\[align="center"]
imdb.com#div(class=imdb_lb)
imeem.com#div(id^=PanelImeemAd)
imtranslator.net#iframe(id=topbanner)
infoworld.com#td(width=240)
internetautoguide.com#table(class=TableClass)
inthenews.co.uk#div(id$=YahooAds)
irishtimes.com#div(id=banner-area)
isohunt.com#div(class=SL_zone)
itbusiness.ca#table(id=Table1)
itnewsonline.com#td(width=120)
itnewsonline.com#*(id^=rmi)
itnewsonline.com#table(width=300)(height=250)
itworld.com#table(width=100%)(bgcolor=#e9e9e9)(style^=border: 1px solid silver;)
jango.com#div(class^=ad bigblock)
javaworld.com#div(techwords)
jokeroo.com#div(advertise)
kayak.com#div(id=nrAds)
kerneltrap.org#div(id^=block-block-)(id$=4)
kick2kick.net#div(class=ads)
knoxnews.com#div(class=big_box)
latimes.com#div(id^=banner_ad)
latimes.com#div(id^=ad_)
latimes.com#div(class^=ad_)
latimes.com#div(adheader)
latimes.com#div(quigoheader)
lifespy.com#div(class=SRR)
linuxforums.org#td(id=rightColumn)
linuxforums.org##div\[style^="border: 5px solid rgb(243, 243, 243);"]
linuxinsider.com#p(class=story-cip)
linuxvirgins.com#*(sidebar-b)
live.com#div(id*=RadAd)
live.com#div(id=AdContainer)
live.com#div(id$=AdPart)
livejournal.com#div(class^=ljad)
lowbird.com#div(class=teaser)
lyrics007.com#td(width=770)(height=110)
lyrics007.com##br + div\[align="center"]
lyrics007.com#div(id=jangoWrapper)
lyricwiki.org#div(class=rtMatcher)
macdailynews.com#div(adbox)
macnn.com#div(id=supportbod)
macworld.co.uk#div(id=topBannerSpot)
madison.com#td(bgcolor=#e5e5e5)(width=175)(height=615)
madison.com#div(ldrbrd_cntnr)
madison.com#div(mrktng_ad_wrp)
mail.google.com#div(class^=rh)
mail.google.com##*.XoqCub > \[style="width: 189px;"]
mail.google.com#div(style^=width: 189px;)(class^=yx)
mail.google.com#div(class=slwyWc)
mail.google.com#span(class=iFOJMb)
mail.live.com#div(class=ToolsCustomerCommunication)
mail.yahoo.com#table(height=250)(background$=full_background_2.jpg)
mail.yahoo.com#div(nwad)
mail.yahoo.com#table(width=425)(height=580)(bgcolor=#ffffff)
mail.yahoo.com#div(id=swads)
mail.yahoo.com#div(id=northbanner)
mail.yahoo.com#div(id=H2_div)(style^=display)
mania.com#div(class=box-300x250)
mapper.acme.com#div(id=ad)
mapquest.com#div(id=top-header-container)
marketingpilgrim.com#div(id=adblock)
mediafire.com#iframe(id=iframe_linkto2)
megagames.com#table(width^=7)(height=92)
megaupload.com#div(id=filetag)
mercurynews.com#div(adElement)
mercurynews.com#div(articleEmbeddedAdBox)
metacafe.com#div(id=mediumRectangle)
metacafe.com#div(class=MedRect)
microsoft-watch.com#div(topBannerContainer)
miniclip.com#div(id^=sidebarBox)
mofunzone.com#td(id=ldrbrd_td)
money.cnn.com#div(id=MagOFIE)
morningstar.com#div(class=LeaderWrap)
mortgageguide101.com#div(id=ppc)
mousebreaker.com#div(id^=x)
mousebreaker.com#div(class^=skyslot)
msn.com#div(id=lgad)
msn.com,msn.ca#div(id^=ads_)
msn.com#div(shoppinglayout)
msn.com#div(class*=textSmallGrey)
msn.com#div(id^=ad-front)
msn.com#div(class=dapad)
msnbc.msn.com#div(id=Dcolumn)
mtv.com#div(thirdColumnAd)
mtv.com#div(class=mdl-ad)
myspace.com##table\[width="800"] > tbody > tr > td > div\[style="height: 90px;"]
myspace.com#div(id$=_leaderboardDiv)
myspace.com#div(id*=_adspecial)
myspace.com#div(id=cmsContent)
myspace.com#div(id=ad-wrap)
myspace.com#div(id=marketing)(style^=width: 960px)
myway.com#a(id^=rs)
nascar.com#div(id=cnnStore)
nba.com#table(width=938)
nba.com#div(nbaTwoToRight)
nba.com#div(id$=Ad)
nba.com#div(class$=Ad)
nbc.com#div(b-companion-ad)
neopets.com#div(id^=ban)
neowin.net#div(id=content-main-square)
neowin.net#div(id=sidebar-skyscraper)
neowin.net#div(id=content-leaderboard)
neowin.net#div(style$= height: 60px; width: 468px;)
neowin.net##div\[style^="background: rgb(209, 224, 239) none repeat scroll 0% 0%; "]
neowin.net#div(id=rev-fullbanner)
nervepop.com#div(id=topBanner)
netmag.co.uk#div(id^=ad_space)
netmag.co.uk#div(style*=width: 320px; padding-top: 0px; height: 290px;)
networkworld.com#div(id^=lb_container)
news.com.au#div(ad-network)
news.com.au#div(id=special-promotion)
news.com.au#div(id=getprice-compare)
news.com.au#*(module-ad-small)
news8austin.com##td\[width="180"]:last-child
newscientist.com,newscientisttech.com,newscientistspace.com#div(id=skycol)(class=floatright)
newsday.com#div(class^=quigo-ad-)
newsfactor.com#td(background$=-ad.gif)
newsmax.com#td(noprint1)
ninemsn.com.au#div(id=ad)
ninemsn.com.au#div(id=cat_hl_13531)
ninemsn.com.au#div(id^=spons_)
ninemsn.com.au#DIV(id=NH_shoppingTabs)
noquarterusa.net##div#wrap:first-child > center
noquarterusa.net#div(id=midcontent)
notebookreview.com#div(id=topBanner)
nwsource.com#div(adv-masthead)
nydailynews.com#div(id=nydn-topbar)
nysun.com#div(class=ad-300-250)
nytimes.com#ul(advertisementThumbnails)
nytimes.com#div(class*=advertisementColumn)
observer.com#p(advertisement)
omgili.com#td(id=adsID)
opendns.com#div(id$=-ads)
pantagraph.com##body > div.omniture + * + table\[width="1000"]
pantagraph.com#*(id^=dropinbox)
payments.ebay.com.au#div(class=pcontent)
penny-arcade.com#div(id=adhoriz)
people.com#div(id=adTop)
pcmag.com#*(class^=AdModule)
pcmag.com#table(class=PremPart_Container)
pcmag.com##td\[valign="top"]\[_base_target="_top"]:last-child
pcmag.com#td(class^=mrktcell)
pcmag.com#div(class^=spotlight)
pcmag.com#div(class=storybox)
pcpro.co.uk#div(brandingSkin)
pcworld.com#div(class^=adMkt2Col)
pcworld.com#div(class*=Ad)
pcworld.com#div(class=areaBanner)
pcworld.co.nz,pressf1.co.nz##td\[width="180"]\[align="center"]:last-child
pcworld.com#div(id=topAd)
pcworld.co.nz,pressf1.co.nz#div(style=width: 160px; float: left;)
pctipsbox.com#li(class^=widget)(class$=_text)
people.com#div(class$=adTout)
phonescoop.com#td(width=750)(height=125)
pistonheads.com#td(class=mpu)
playkidsgames.com#table(width=320)(height=219)
playkidsgames.com#table(height=105)
popphoto.com#table(width=990)(height=110)
popphoto.com#table(width=300)(bgcolor=#dddddd)
popsci.com#div(id=header_row1)
portableapps.com#div(id=block-block-4)
prefixmag.com#div(id^=banner-)
propeller.com#div(id^=mn)
ps3fanboy.com#div(class=medrect)
pspfanboy.com#div(class=topleader)
ratemyprofessors.com#div(withAds)
ratemyprofessors.com#div(rmp_leaderboard)
realclearpolitics.com#div(id^=ad-)
realclearpolitics.com#div(id$=-ads)
realclearpolitics.com#div(id$=-ad)
realclearpolitics.com#div(right-wide-skyscraper)
reference.com#div(class^=banner ad)
reference.com#*(spl_unshd)
reference.com#*(bannerTop)
restaurants.com#table(width=760)(height=95)(border=0)
retrevo.com#div(id^=pcw_)
retrevo.com#div(style=width: 300px; height: 250px;)
retrevo.com#div(id=offerContainer)
reuters.com#div(class^=adButton)
riverfronttimes.com#div(class=Ads)
rollingstone.com#div(ad)
rollyo.com#div(style=margin: 0pt; font-size: 100%; padding-bottom: 10px;)
rollyo.com#div(style=margin: 0pt 0px 0px; font-size: 100%; padding-bottom: 10px;)
rottentomatoes.com#td(height=100)(align=center)
rottentomatoes.com#div(header_leaderboard_ad_container)
runescape.com#div(id=tb)
sbsun.com#div(articleEmbeddedAdBox)
sci-tech-today.com##table\[width="980"]:first-child + TABLE + TABLE\[width="980"]
sci-tech-today.com#td(width=346)(bgcolor=#eeeeee)
sciencedaily.com#div(id=sciencedaily_rectangle)
sciencemag.org#td(id=SideColumnCell)
search.live.com#div(class^=sb_ads)
search.netscape.com#div(SLL)
search.yahoo.com#div(class=yschbbox)
search.yahoo.com#div(class=bbox)
search.yahoo.com#div(id=east)
sensis.com.au#div(class^=pfp)
sevenload.com#div(id=superbaanner)
sevenload.com#div(id=skyyscraperContainer)
sevenload.com#div(class=textAd)
sfgate.com#div(sfg_ads001)
sfgate.com#div(class^=ad top)
shopping.com#div(class^=lvl2Box)
shopping.yahoo.com#div(class=ovt)
silentpcreview.com#table(id=adbar)
siliconchip.com.au,v8x.com.au##table\[style*="background: rgb(227, 235, 243) none repeat scroll 0% 0%; width: 310px;"]
simplyhired.com#div(featured)
sitepoint.com#div(featuredproduct)
slashdot.org#div(id^=fad)
slashfilm.com#td(style*=300adback)
slate.com#hr
sltrib.com#td(class=preHeaderRegion)
sltrib.com#div(class*=AdBox)
sourceforge.net#div(id^=fad)
space.com##table\[width="968"]:first-child
space.com#table(height=285)(bgcolor=#000000)(width=321)
spikedhumor.com#p(class=ad)
spinner.com#div(class$=_aol)
sportsillustrated.cnn.com#td(width=180)(id=cnnRightCol)
sportsline.com#td(class^=cshoptxt)
sportsline.com,cbssports.com#table(class=banner_bg)(width=985)
sportsline.com#table(width=310)(align=left)
sportsline.com#td(width=160)(align=center)
stackoverflow.com#div(class=awesome)
staticice.com.au#td(height=80)(align=center)
staticice.com.au##table\[rules="none"]\[style="border: 1px solid rgb(135, 185, 245);"]
stylusstudio.com#div(id=popwin)
superpages.com#div(ads)
superpages.com#td(relatedppc_text)
sys-con.com#table(width^=9)(height=95)(align=center)
tampabay.com#div(adtag)
teagames.com#div(id^=TopBanner)
tech.co.uk#div(id*=TopAd)
technewsworld.com#div(class$=-slinks)
technorati.com#div(id=banner)
tech-recipes.com#*(id$=300-ad)
techrepublic.com.com#div(class=hotspot)
techrepublic.com.com#div(class=advert)
techspot.com#table(background^=/images/deg-wide)
techspot.com#div(class^=ad_)
techtree.com#div(id=fixme)(style=height: 60px; width: 102%;)
techweb.com#div(id=h_banner)
tectonic.co.za#*(id=bannerad)
tek-tips.com#div(id=dropin)
testseek.com#div(id^=BannerContainer)
testseek.com#div(class=banner_728x90)
theglobeandmail.com#div(bigbox)
thefreedictionary.com#div(Ov)
themaineedge.com##td\[height="80"]:first-child
themorningnews.org#div(class=deckAd)
theonion.com#div(id=partner_feeds)
thephoenix.com#div(GrayBackground)
thephoenix.com#td(class^=bnb)
thestar.com#div(headerAdContainer)
thestar.com#div(rightNoPad)
thestar.com#div(bigAd)
thisisleicestershire.co.uk#div(id=columeRight)
thisismoney.co.uk#div(id=Banner)
timesonline.co.uk#div(id$=top-ad)
tinypic.com#li(class=medrec)
tomshardware.com,tomsguide.com#*(class^=shopping)
tomshardware.com#div(id=partner_lexp)
toptenreviews.com#*(class=top_ad)
topix.com#div(id$=_ad)
toptechnews.com#table(width=990)(cellpadding=5)
torrentz.com#div(style$=width: 728px; height: 90px;)
torontosun.com#table(width=160)(cellpadding=0)
trustedreviews.com#div(id$=-sky)
tucows.com#div(class^=w952)
tvguide.com#div(class=ccTopAdContainer)
tvguide.com#div(id=adRotator)
tvguide.com#div(id=ad_270)
tvguide.com#div(class^=ad-728)
tvtechnology.com,proaudioreview.com,rwonline.com#td(class=business)
tvtechnology.com,proaudioreview.com,rwonline.com#table(width=72%)(bordercolor=#006699)
ugo.com#*(wrapper_banner)
ugo.com#div(style*=width: 728px; height: 110px)
upi.com#div(style=float: left; width: 794px;)
upi.com#div(style=text-align: center; height: 250px;)
usatoday.com#div(class^=relatedLinks)
usatoday.com#table(width=940)(height=126)
usatoday.com#div(njMarketplace)
usatoday.com#table(id=rightRail)(width=250)
usnews.com#div(class=ad-gray)
utorrent.com#div(adblock)
videojug.com#*(id^=ad300x)
vimeo.com#div(class=atlas ad)
virtualdr.com#div(id=flex)
vnunet.com#h2(advertisement)
vnunet.com#div(specialAd175x90)
warhammeralliance.com#div(id=aleader)
washingtonpost.com#div(class=flex-ad)
washingtontimes.com#div(twt-wrapper-bottom)
washingtontimes.com#*(id*=-ad)
washingtontimes.com#*(class*=-ad)
washingtonwatch.com##*#container > div#right
weatherbug.com#div(id^=wXcds)
webpronews.com#div(class=topad)
westword.com#div(class=Ads)
wdvl.com##body div:first-child, td\[bgcolor="#e6e6e6"] img, td\[bgcolor="#e6e6e6"] p:first-child, td\[bgcolor="#e6e6e6"] div:first-child
whistlestopper.com#td(width=160)(align=left)
winamp.com#div(id=subheader)
windowsbbs.com#span(style=margin: 2px; float: left; width: 337px; height: 281px;)
windowsnetworking.com#div(id^=ads)
winehq.org#td(width=468)
wordreference.com#td(bannertop)
wow-europe.com#div(id*=-ad-)
wsj.com#div(adl)
wsj.com#div(boldGreyNine)
wsj.com#div(style=width: 300px; height: 250px;)
wunderground.com#*(class^=leftad)
wunderground.com#div(bottomAds)
wunderground.com#td(class=taC)(style=width: 50%; padding-bottom: 10px;)
wunderground.com##div\[style*="/statefarm_bg.gif)"]
wunderground.com#iframe(height=90)(width=728)
wwe.com#div(id^=wrapAd)
www.google.com##table\[bgcolor="#ffffff"]\[align="right"]\[style=""]
windowsitpro.com##table\[width="973"]:not(\[bgcolor])
x17online.com#div(id=alpha)
xanga.com#ul(search-ad)
xanga.com#div(module-ad)
xbox360fanboy.com,ps3fanboy.com,nintendowiifanboy.com,dsfanboy.com,tuaw.com#div(class=topleader)
xbox360fanboy.com,ps3fanboy.com,nintendowiifanboy.com,dsfanboy.com#div(class=bottomleader)
xml.com#td(class=secondary)
xml.com#div(id=colored-bar-ad)
yahoo.com#div(LREC)
yahoo.com#div(class=md)(id^=marketplace)
yahoo.com#div(class=yschhd)
yahoo.com#*(class^=ad_slug_)
yahoo.com#*(class*=_ad_)
yahoo.com#div(yschspns)
yahoo.com#*(id=yschsec)
yahoo.com#div(id$=-ads)
yahoo.com#*(spons)
yahoo.com#div(class^=yad-)
yahoo.com#div(class^=rhs-)
yahoo.com#span(id^=yfs_ad_)
yahoo.com#div(id*=-sponsor-)
youtube.com#div(id^=ad_creative)
youtube.com#div(id^=search-pva)
youtube.com#div(id=watch-channel-brand-div)
youtube.com#div(class=searchView list-view)
yell.com#div(id=banners)
zdnet.com#div(macad)
zdnet.com#div(class=hotspot)
zdnet.com#div(id^=powerP)
zdnet.com##div.window:last-child
zdnet.com#iframe(class=bidwar)
zdnet.com.au#div(id=promo-power-centre)
zdnetasia.com#div(ad-mpu)
!

